.vehicle h1{

}
.vehicle{
    margin-top: 5%;
    margin-left: 30%;
    position: absolute;
    width: 500px;
    height: 575px;
    background: transparent;
    border: 2px solid rgba(255, 255, 255, .5);
    border-radius: 20px;
    backdrop-filter: blur(20px);
    box-shadow: 0 0 30px rgba(0, 0, 0, .5);
}
.vehicle input{
    position: relative;
    width: 300px;
    border-bottom: 2px solid #162938;
    margin: 25px -55px;
}
#vehicle{
    margin: 0px -50px;
}
.vehicle-btn{
    width: 95%;
    margin: 15px 10px;
    padding: 10px;
    justify-content: center;
    align-items: center;
}
#manufacturer{
    width: 300px;
    margin: 30px -55px;
    height: 55px;
}
